<?xml version="1.0" encoding="UTF-8"?>
<CDM language="fr-FR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CDM-fr-v2_00.xsd">
  <program ident="p1">
    <programName>
      <text>Master SIENCES ET TECHNOLOGIES, Mention Environnement, Spécialité Physico-chimie de l'environnement, énergie et procédés(R)</text>
    </programName>
    <programDescription>
      <subBlock userDefined="DES">
        <subBlock>
          <header>Domaine mention (spécialité)</header>
          <subBlock>
            <header>Domaine</header>SCIENCES ET TECHNOLOGIES</subBlock>
          <subBlock>
            <header>Mention</header>Environnement</subBlock>
          <subBlock>
            <header>Spécialité</header>Physico-chimie de l'environnement, énergie et procédés</subBlock>
          <subBlock>
            <header>Numéro d'habilitation</header>20040498</subBlock>
        </subBlock>
        <subBlock>
          <header>Finalité</header>Recherche</subBlock>
        <subBlock>
          <header>Etablissements partenaires</header>
          <refOrgUnit ref="enstimd"/>
        </subBlock>
        <subBlock>
          <header>Dates</header>
          <subBlock>
            <header>Date d'habilitation</header>2004-2005
					</subBlock>
          <subBlock>
            <header>Durée</header>2 ans</subBlock>
          <subBlock>
            <header>Date d'échéance</header>2005-2006</subBlock>
        </subBlock>
      </subBlock>
    </programDescription>
  </program>
  <orgUnit ident="enstimd">
    <orgUnitName>
      <text>Ecole nationale supérieure des techniques industrielles et des mines de Douai</text>
    </orgUnitName>
  </orgUnit>
</CDM>
